Bug 435394 - Determine Distribution Version
Summary: Determine Distribution Version
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-29 00:04 UTC by Leon Stringer
Modified: 2014-06-18 09:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-01 19:35:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leon Stringer 2008-02-29 00:04:57 UTC
Description of problem:
There's no way for ordinary users to determine the version of Fedora they are
using. (i.e. without resorting to shell commands).

Version-Release number of selected component (if applicable):
All

How reproducible:
All

Steps to Reproduce:
1. System->About Fedora

Actual results:

Text about Fedora

Expected results:

No details of version.

Additional info:

Either include the Fedora version in the release notes or change the GNOME menu
item to About->Fedora 9.

Also:

1. Mail list discussion:
https://www.redhat.com/archives/fedora-test-list/2008-February/msg00855.html

2. system-summary package does give a GUI route to this information but isn't
installed by default.

Comment 1 Jesse Keating 2008-02-29 15:20:46 UTC
Reassigning to system-summary.  Please add it as a default to the appropriate
comps group.

Comment 2 James Bowes 2008-03-19 19:44:06 UTC
gnome-system-monitor now shows all this goodness (in rawhide), plus its under
the system menu so its very obvious. I'd say its best to rely on that instead,
and get rid of system-summary.

Comment 3 James Bowes 2008-03-19 20:06:09 UTC
Moving to gnome-system-monitor (where it can really just be closed).

Comment 4 Will Woods 2008-04-01 19:35:40 UTC
Yup, this is now shown by the "About this Computer" item in your system menu. 


Note You need to log in before you can comment on or make changes to this bug.